body {
    background-color: black;
}

.container {
    min-height: 98vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-big {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.logo-big img {
    width: 600px;
    height: 600px;
}

@media screen and (max-width: 670px) {
    .logo-big img {
        width: 350px;
        height: 350px;
    }
}

@media screen and (max-width: 400px) {
    .logo-big img {
        width: 250px;
        height: 250px;
    }
}